@import url('https://fonts.googleapis.com/css2?family=Inter:ital,opsz,wght@0,14..32,100..900;1,14..32,100..900&family=Urbanist:ital,wght@0,100..900;1,100..900&display=swap');

.cadeira-ergo-one-container * {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}

.full-container {
    width: 100%;
    height: 100%;
}

.cadeira-ergo-one-container {
    margin: 0 auto;
    max-width: 1330px;
    position: relative;
    padding: 0 15px;
}

.cadeira-ergo-one-container .row {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}

/* Layer 1 */
#card-1 {
    padding: 0 60px;
    flex-direction: column;
    background-color: #6A6DCD;
}

#card-1 p,
h2 {
    font-family: "Urbanist", sans-serif !important;
}

#card-1>div {
    flex: 1 1 50%;
}

#card-1>div:first-child {
    align-content: center;
    text-align: -webkit-center;
    padding-top: 25px;
}

#card-1 h2 {
    font-size: 45px;
    font-weight: 900;
}

#card-1 .content {
    padding: 25px 0;
    font-size: 17px;
    align-self: center;
    text-align: center;
    color: #FFFFFF;
}

#card-1 .content .description {
    font-weight: 300;
}

#card-1 img {
    width: 100%;
    max-width: 315px;
    height: auto;
    display: block;
}

/* Layer 2 */
#card-2 {
    overflow: hidden;
}

#card-2 .container-content {
    position: relative;
    width: 100%;
    height: auto;
}

#card-2 .container-content .bg {
    width: 100%;
    height: auto;
    display: block;
    transition: all 0.3s;
}

#card-2:hover .container-content .bg {
    transform: scale(1.1);
}

/* Layer 3 */
#card-3 {
    background-color: #051C2C;
}

#card-3 .content {
    display: flex;
    flex: 1;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    row-gap: 55px;
    padding: 0 5%;
    margin: 2rem 0;
    text-align: center;
}

#card-3 .content>div {
    flex: 1;
    flex-basis: 50%;
    align-items: center;
    justify-content: center;
    padding: 0 .5%;
    align-self: self-end;
}

#card-3 .content div div {
    height: 61px;
    align-content: center;
}

#card-3 .content p {
    margin-top: 2rem;
    color: #FFFFFF;
    font-weight: 400;
    font-family: "Urbanist", sans-serif !important;
    font-size: 12px;
}

#card-3 img {
    max-height: 57px;
}

/* Layer 4 */
#card-4 {
    background-color: #FFFFFF;
}

#card-4 .content {
    padding: 3% 8%;
    text-align: left;
}

#card-4 .content p {
    font-family: "Inter", sans-serif !important;
    color: #828282;
    font-size: 16px;
    font-weight: 400;
}

#card-4 .content .strong {
    font-weight: 700;
}

/* Layer 5 */
#card-5 {
    background-color: #F0F0F0;
    flex-direction: column;
}

#card-5>div {
    flex: 1 1 50%;
}

#card-5 h2 {
    font-size: 25px;
    font-weight: 900;
    font-family: "Urbanist", sans-serif !important;
    color: #6A6DCD;
}

#card-5 .content {
    padding: 5%;
}

#card-5 .content .description {
    font-weight: 400;
    font-size: 16px;
    color: #828282;
    font-family: "Inter", sans-serif !important;
}

#card-5 .content-image {
    display: flex;
    justify-content: end;
}

#card-5 img {
    display: block;
    max-width: 100%;
    height: fit-content;
}

/* Layer 6 */
#card-6 {
    padding: 5%;
    background-color: #FFFFFF;
    flex-direction: column;
}

#card-6>div {
    flex: 1 1 50%;
}

#card-6 h2 {
    font-size: 25px;
    font-weight: 900;
    font-family: "Urbanist", sans-serif !important;
    color: #6A6DCD;
}

#card-6 .content {
    margin-bottom: 4rem;
    padding: 0;
}

#card-6 .content .description {
    font-weight: 400;
    font-size: 16px;
    color: #828282;
    font-family: "Inter", sans-serif !important;
}

#card-6 .content-image {
    display: flex;
    justify-content: center;
}

#card-6 img {
    display: block;
    max-width: 100%;
    height: fit-content;
    margin-bottom: 2rem;
    transition: all 0.3s;
}

/* Layer 7 */
#card-7 {
    padding: 5% 0 10% 5%;
    background-color: #FFFFFF;
    flex-direction: column;
}

#card-7>div {
    flex: 1 1 50%;
}

#card-7 h2 {
    font-size: 25px;
    font-weight: 900;
    font-family: "Urbanist", sans-serif !important;
    color: #6A6DCD;
}

#card-7 .content {
    padding-right: 5%;
    margin-bottom: 4rem;
}

#card-7 .content .description {
    font-weight: 400;
    font-size: 16px;
    color: #828282;
    font-family: "Inter", sans-serif !important;
}

#card-7 .content-image {
    display: flex;
    justify-content: end;
}

#card-7 img {
    display: block;
    max-width: 100%;
    height: fit-content;
    margin-bottom: 2rem;
    transition: all 0.3s;
}

/* Layer 8 */
#card-8 {
    padding: 5% 5% 0 5%;
    background-color: #6A6DCD;
    flex-direction: column;
    overflow: hidden;
}

#card-8>div {
    flex: 1 1 50%;
}

#card-8 h2 {
    font-size: 25px;
    font-weight: 900;
    font-family: "Urbanist", sans-serif !important;
    color: #FFFFFF;
}

#card-8 .content {
    margin-bottom: 4rem;
    padding: 0;
}

#card-8 .content .description {
    font-weight: 400;
    font-size: 16px;
    color: #FFFFFF;
    font-family: "Inter", sans-serif !important;
}

#card-8 .content-image {
    display: flex;
    justify-content: center;
}

#card-8 img {
    display: block;
    max-width: 100%;
    height: fit-content;
    transition: all 0.3s;
}


#card-8 .content-image:hover img {
    transform: scale(1.1);
}

/* Layer 9 */
#card-9 {
    display: grid;
    grid-template-columns: 1fr;
    gap: 20px;
    padding: 10% 2.5%;
}

#card-9::before {
    content: none !important;
}

#card-9>div {
    display: flex;
    flex: 1;
    flex-direction: row;
    overflow: hidden;
}

#card-9 .content-image {
    display: flex;
    flex-direction: column;
    flex: 1;
    background-color: #F0F0F0;
    padding: 0;
    width: 100%;
    height: 100%;
}

#card-9 .content-image:first-child {
    justify-content: start;
}

#card-9 .content-image:nth-child(3) {
    justify-content: center;
}

#card-9 .description {
    display: none;
}

#card-9 .description-mobile {
    display: block;
}

#card-9 .description,
#card-9 .description-mobile {
    margin-top: 1rem;
    padding: 4% 6%;
    background-color: #F0F0F0;
}

#card-9 .description p,
#card-9 .description-mobile p {
    font-size: 17px;
    color: #828282;
    font-weight: 400;
    font-family: "Inter", sans-serif !important;
}

#card-9 .description .title,
#card-9 .description-mobile .title {
    font-size: 20px;
    color: #6A6DCD;
    font-weight: 900;
    font-family: "Urbanist", sans-serif !important;
}

#card-9 img {
    display: block;
    max-width: 100%;
    height: fit-content;
    padding: 0;
    margin-bottom: 0;
    transition: all 0.3s;
}

#card-9 .sec-img {
    align-self: flex-end;
}

#card-9 .third-img {
    align-self: center;
}

#card-9 img:hover {
    transform: scale(1.1);
}

/* Layer 10 */
#card-10 {
    padding: 5%;
    background-color: #FFFFFF;
    flex-direction: column;
}

#card-10>div {
    flex: 1 1 50%;
}

#card-10 h2 {
    font-size: 25px;
    font-weight: 900;
    font-family: "Urbanist", sans-serif !important;
    color: #6A6DCD;
}

#card-10 .content {
    margin-bottom: 4rem;
    padding: 0;
}

#card-10 .content .description {
    font-weight: 400;
    font-size: 16px;
    color: #828282;
    font-family: "Inter", sans-serif !important;
}

#card-10 .content-image {
    display: flex;
    justify-content: center;
    background-color: #6A6DCD;
    padding: 5%;
}

#card-10 img {
    display: block;
    max-width: 100%;
    height: fit-content;
    margin-bottom: 2rem;
    transition: all 0.3s;
}

/* Layer 11 */
#card-11 {
    padding: 5%;
    background-color: #FFFFFF;
    flex-direction: column;
}

#card-11>div {
    flex: 1 1 50%;
}

#card-11 h2 {
    font-size: 25px;
    font-weight: 900;
    font-family: "Urbanist", sans-serif !important;
    color: #6A6DCD;
}

#card-11 .content {
    margin-bottom: 4rem;
    padding: 0;
}

#card-11 .content .description {
    font-weight: 400;
    font-size: 16px;
    color: #828282;
    font-family: "Inter", sans-serif !important;
}

#card-11 .content-image {
    display: flex;
    justify-content: center;
}

#card-11 img {
    display: block;
    max-width: 100%;
    height: fit-content;
    margin-bottom: 2rem;
    transition: all 0.3s;
}

/* Layer 12 */
#card-12 {
    display: flex;
    flex-direction: column;
    gap: 20px;
}

#card-12>div {
    display: flex;
    flex: 1;
    flex-direction: column;
}

#card-12 .content-image {
    display: flex;
    justify-content: center;
    background-color: #F0F0F0;
    padding: 0 6% 2% 6%;
    height: 100%;
    overflow: hidden;

}

#card-12 .description {
    padding: 4% 6%;
    background-color: #F0F0F0;
}

#card-12 .description p {
    font-size: 17px;
    color: #828282;
    font-weight: 400;
    font-family: "Inter", sans-serif !important;
}

#card-12 .description .title {
    font-size: 20px;
    color: #6A6DCD;
    font-weight: 900;
    font-family: "Urbanist", sans-serif !important;
}

#card-12 img {
    /* display: block; */
    max-width: 100%;
    height: fit-content;
    padding: 0;
    margin-bottom: 0;
    transition: all 0.3s;
}

#card-12 img:hover {
    transform: scale(1.1);
}

/* Layer 13 */
#card-13 {
    background-color: #FFFFFF;
}

#card-13 .content {
    padding: 6% 8%;
    text-align: center;
}

#card-13 .content p {
    font-family: "Inter", sans-serif !important;
    color: #828282;
    font-size: 16px;
    font-weight: 400;
}

#card-13 .content .strong {
    font-weight: 700;
}

/* Layer 14 */
#card-14 {
    background-color: #6A6DCD;
}

#card-14 .content {
    width: 100%;
    text-align: center;
    margin: 45px 0;
}

#card-14 .content p,
#card-14 .content strong {
    font-size: 25px;
    font-family: "Urbanist", sans-serif !important;
    color: #FFFFFF;
}

#card-14 .content p {
    font-weight: 300;
}

/* MEDIA */
@media (min-width:480px) {

    /* Layer 1 */
    #card-1 h2 {
        font-size: 60px;
    }

    /* Layer 3 */
    #card-3 .content {
        margin: 4rem 0;
    }

    /* layer 4 */
    #card-4 .content p {
        font-size: 20px;
    }

    /* layer 13 */
    #card-13 .content p {
        font-size: 20px;
    }

    /* layer 14 */
    #card-14 .content p,
    #card-14 .content strong {
        font-size: 40px;
    }
}

@media (min-width:620px) {
    
    /* Layer 5 */
    #card-5 h2 {
        font-size: 30px;
    }

    #card-5 .content .description {
        font-size: 20px;
    }

    /* Layer 6 */
    #card-6 h2 {
        font-size: 30px;
    }

    #card-6 .content .description {
        font-size: 20px;
    }

    /* Layer 7 */
    #card-7 h2 {
        font-size: 30px;
    }

    #card-7 .content .description {
        font-size: 20px;
    }

    /* Layer 8 */
    #card-8 .content .description {
        font-size: 20px;
    }

    /* Layer 9 */
    #card-9 .content-image {
        flex-direction: row;
    }

    /* Layer 10 */
    #card-10 h2 {
        font-size: 30px;
    }

    #card-10 .content .description {
        font-size: 20px;
    }

    /* Layer 11 */
    #card-11 h2 {
        font-size: 30px;
    }

    #card-11 .content .description {
        font-size: 20px;
    }

    /* Layer 12 */
    #card-12 .description p {
        font-size: 20px;
    }

    #card-12 .description .title {
        font-size: 25px;
    }
}

@media (min-width:768px) {

    /* Layer 1 */
    #card-1 {
        flex-direction: row-reverse;
    }

    #card-1 .content {
        text-align: left;
    }

    #card-1>div:first-child {
        padding-top: 0px;
        text-align: -webkit-right;
    }

    /* Layer 3 */
    #card-3 .content>div {
        flex-basis: calc(100%/4);
    }

    /* layer 4 */
    #card-4 .content p {
        font-size: 25px;
    }

    /* Layer 5 */
    #card-5 .content-image {
        justify-content: center;
    }

    #card-5 .content {
        margin: 0;
        align-self: center;
    }

    /* Layer 6 */
    #card-6 {
        flex-direction: row-reverse;
    }

    #card-6 .content {
        padding-left: 5%;
        margin: 0;
        align-self: center;
    }

    /* Layer 7 */
    #card-7 {
        flex-direction: row;
    }

    #card-7 .content-image {
        justify-content: center;
    }

    #card-7 .content {
        margin: 0;
        align-self: center;
    }

    /* Layer 8 */
    #card-8 {
        padding: 0 5%;
        flex-direction: row-reverse;
    }

    #card-8 .content {
        padding-left: 5%;
        margin: 0;
        align-self: center;
    }

    /* Layer 9 */
    #card-9 {
        grid-template-columns: repeat(3, 1fr);
    }

    #card-9 .description {
        display: block;
    }

    #card-9 .description-mobile {
        display: none;
    }

    /* Layer 10 */
    #card-10 {
        padding: 0% 5% 5% 0;
        flex-direction: row-reverse;
    }

    #card-10 .content {
        padding-left: 5%;
        margin: 0;
        align-self: center;
    }

    /* Layer 11 */
    #card-11 {
        flex-direction: row;
    }

    #card-11 .content {
        padding-right: 5%;
        margin: 0;
        align-self: center;
    }

    /* Layer 12 */
    #card-12 {
        flex-direction: row;
    }

    /* layer 13 */
    #card-13 .content p {
        font-size: 25px;
    }
}

@media (min-width:967px) {

    /* Layer 1 */
    #card-1 h2 {
        font-size: 74px;
    }

    /* Layer 5 */
    #card-5 {
        background-image: url("../img/img1-layer5.webp");
        background-size: cover;
        background-repeat: no-repeat;
        background-position: right;
        width: 100%;
        min-height: 10vh;
        align-items: center;
        justify-content: center;
        flex-direction: row;
    }

    #card-5 .content {
        padding: 5% 0 10% 5%;
    }

    #card-5 .content .description {
        font-size: 25px;
    }
    
    #card-5 img  {
        display: none;
    }

    /* Layer 6 */
    #card-6 .content .description {
        font-size: 25px;
    }

    /* Layer 7 */
    #card-7 .content .description {
        font-size: 25px;
    }

    /* Layer 8 */
    #card-8 .content .description {
        font-size: 25px;
    }

    #card-8 h2 {
        font-size: 30px;
    }

    /* Layer 9 */
    #card-9 .description .title {
        font-size: 30px;
    }

    /* Layer 10 */
    #card-10 .content .description {
        font-size: 25px;
    }

    /* Layer 11 */
    #card-11 .content .description {
        font-size: 25px;
    }

    /* Layer 12 */
    #card-12 .description p {
        font-size: 25px;
    }

    #card-12 .description .title {
        font-size: 30px;
    }
}

@media (min-width:1020px) {

    /* Layer 3 */
    #card-3 .content {
        padding: 0;
    }

    #card-3 .content>div {
        flex-basis: calc(100%/8);
    }
}